.d-none {display: none;}
.accordion-content ul li {
    display: inline-block;
    width: 72px;
    margin-right: 5px;
}
.accordion-content ul li a {
    display: inline-block;
    width: 100%;
    padding-bottom: 100%;
    background-size: cover !important;
    border-radius: 4px;
    transition: 0.2s;
}